.bottom_right {
	position: fixed;
	bottom: 0;
	left: 1000px;
	z-index: 1;
	left:83.9%;
}
.social_media {
	width: 69px;
	height: 100px;
	border-radius:9px;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	border:1px solid #BBB;
	font-size:1em;
	background: whitesmoke;
	float: left;
	margin-right: 5px;
}
.social_media a {
	text-decoration: none!important;
	display: inline-block;
	width: 100%;
	height: 100%;
	/* z-index makes the clickable area stay on top of any text that follows*/
	z-index: 1; 
}
.social_media h1{
	font-size: 12px;
	line-height: 1.0;
	color: dimgray;
	padding-left:11px;
}
.social_media img{
	padding-left: 11px;
	padding-top: 5px;
	width: 50%;
}

.bottom_left {
	position: fixed;
	bottom: 0;
	z-index: 1;
	left: 1.8%;
}
.services {
   	width: 115px;
	height: 50px;
	border-radius:9px;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	border:1px solid #BBB;
	font-size:1em;
	background: whitesmoke;
	float: none;
	margin-top: 5px;
}
.services a {
	text-decoration: none!important;
	display: inline-block;
	width: 100%;
	height: 100%;
	/* z-index makes the clickable area stay on top of any text that follows*/
	z-index: 1; 
}
.services h1{
	font-size: 12px;
	padding-left: 50px;
	line-height: 1.0;
	color: dimgray;
}
.services img{
	float: left;
	padding-left: 8px;
	padding-top: 5px;
}
	
.training {
	float: left;
}

.donations {
	position: fixed;
	top: 80px;
	z-index: 1;
	left: 1.8%;
	margin-left:60px;
}

/* Desktops and laptops ----------- */
@media only screen and (min-width : 1300px) {
	.bottom_right {
		left:84%;
	}
}

@media only screen and (max-width : 1280px) {

	.bottom_right, .bottom_left, .donations {
		display: none;
	}
}